Bug 137531 - Web browser icon launches firefox, which is not installed
Web browser icon launches firefox, which is not installed
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: htmlview (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-29 06:44 EDT by Need Real Name
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-22 06:10:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2004-10-29 06:44:22 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)
Gecko/20041020 Epiphany/1.4.4

Description of problem:
I created a new user, logged in, and clicked the web browser icon in
the panel. Firefox tried to launch, which isn't installed.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
x
    

Additional info:
Comment 1 Need Real Name 2005-03-22 06:10:11 EST
Firefox is installed by default in FC4 now.

Note You need to log in before you can comment on or make changes to this bug.